# Traductions GDPR - Protection des données
# Fichier dédié aux templates de gestion des données personnelles

# Suppression de compte
delete_request:
  title: "Supprimer mon compte - RGPD"
  meta_title: "Suppression définitive de compte"
  irreversible_warning: "Cette action est irréversible. Une fois confirmée, votre compte et toutes vos données seront supprimés conformément au RGPD."
  header_title: "Demande de suppression - Article 17 RGPD"
  deletion_type_title: "Type de suppression"
  anonymize_label: "Anonymisation (recommandé)"
  anonymize_description: "Vos données personnelles sont remplacées par des données anonymes."
  confirmation_title: "Confirmation requise"
  confirmation_text: "Pour confirmer la suppression, veuillez taper exactement :"
  confirmation_code: "DELETE_MY_ACCOUNT"
  confirmation_placeholder: "Tapez DELETE_MY_ACCOUNT pour confirmer"
  back_button: "Retour"
  delete_button: "Supprimer définitivement mon compte"

# Navigation/Menu GDPR commun
nav:
  title: "Mes données RGPD"
  overview: "Vue d'ensemble"
  data_info: "Données collectées"
  consent: "Consentements"
  privacy_policy: "Politique de confidentialité"
  delete_account: "Supprimer mon compte"

# Gestion des consentements
consent:
  title: "Mes consentements - RGPD"
  header_title: "Gestion des consentements"
  header_description: "Gérez vos consentements pour l'utilisation de vos données personnelles. Vous pouvez modifier ces préférences à tout moment conformément à l'Article 7 du RGPD."
  
  # Consentements obligatoires
  essential:
    title: "Consentements nécessaires au fonctionnement"
    notice: "Ces consentements sont requis pour le fonctionnement de base du service et ne peuvent pas être désactivés."
    cookies:
      label: "Cookies essentiels"
      description: "Nécessaires pour la connexion, la sécurité et le fonctionnement du site. Base légale : intérêt légitime (Art. 6.1.f RGPD)."
    account:
      label: "Gestion du compte"
      description: "Traitement des données pour la création et gestion de votre compte d'antiquaire. Base légale : exécution du contrat (Art. 6.1.b RGPD)."
  
  # Consentements optionnels
  optional:
    title: "Consentements optionnels"
    marketing:
      label: "Communications marketing"
      description: "Recevoir des newsletters, informations sur les nouveautés, promotions et événements antiquités. Base légale : consentement (Art. 6.1.a RGPD)."
      badges:
        newsletter: "Newsletter email"
        promotions: "Notifications promotions"
        events: "Événements partenaires"
    analytics:
      label: "Cookies d'analyse et statistiques"
      description: "Nous aider à améliorer le site en analysant anonymement votre utilisation (Google Analytics, etc.). Base légale : consentement (Art. 6.1.a RGPD)."
      badges:
        google: "Google Analytics"
        stats: "Statistiques de navigation"
        optimization: "Optimisation UX"
    personalization:
      label: "Personnalisation de l'expérience"
      description: "Adapter le contenu et les recommandations selon vos préférences et historique de navigation. Base légale : consentement (Art. 6.1.a RGPD)."
      badges:
        recommendations: "Recommandations objets"
        content: "Contenu personnalisé"
        preferences: "Préférences sauvegardées"
    social:
      label: "Réseaux sociaux et partage"
      description: "Intégration avec les réseaux sociaux pour le partage d'objets et la connexion sociale. Base légale : consentement (Art. 6.1.a RGPD)."
      badges:
        facebook: "Facebook"
        twitter: "Twitter"
        pinterest: "Pinterest"
        linkedin: "LinkedIn"
    thirdparty:
      label: "Services tiers et partenaires"
      description: "Partage de données avec nos partenaires de confiance pour des services complémentaires (estimation, authentification, etc.). Base légale : consentement (Art. 6.1.a RGPD)."
      badges:
        experts: "Experts partenaires"
        estimation: "Services d'estimation"
        authentication: "Authentification"
  
  # Informations sur le retrait
  withdrawal:
    title: "Retrait du consentement"
    description: "Vous pouvez retirer votre consentement à tout moment sans affecter la licéité du traitement fondé sur le consentement effectué avant le retrait."
    how_to: "Comment retirer mon consentement ?"
    methods:
      - "Utilisez les interrupteurs ci-dessus pour désactiver les consentements optionnels"
      - "Contactez-nous par email à privacy@antiquites-en-france.fr"
      - "Utilisez le formulaire de contact en précisant votre demande"
    contact_email: "privacy@antiquites-en-france.fr"
    
  # Boutons d'action
  actions:
    save: "Enregistrer mes préférences"
    cancel: "Annuler"
    accept_all: "Tout accepter"
    refuse_all: "Tout refuser"
    
  # Messages de confirmation
  messages:
    saved: "Vos préférences de consentement ont été enregistrées avec succès."
    error: "Une erreur est survenue lors de l'enregistrement. Veuillez réessayer."
    
  # Droits et informations complémentaires
  rights:
    title: "Vos droits"
    withdraw_anytime: "Retirer votre consentement à tout moment"
    no_prior_effect: "Le retrait n'affecte pas la licéité du traitement antérieur"
    service_limitations: "Certains services peuvent être limités après retrait"
    contact_title: "Contact"
    contact_description: "Pour toute question sur vos consentements :"
    dpo_email: "dpo@antiquites-en-france.com"

# Dashboard GDPR - Vue d'ensemble
dashboard:
  title: "Mes données personnelles - RGPD"
  header_title: "Mes données personnelles"
  description: "Conformément au RGPD, vous avez le droit de consulter, modifier, exporter ou supprimer vos données personnelles. Cette page vous permet de gérer tous vos droits relatifs à vos données."
  
  # Statistiques des données
  stats:
    personal_fields: "Champs remplis"
    account_age: "Jours depuis création"
    last_activity: "Jours depuis connexion"
    never: "Jamais"
    
  # Données dans le système
  data_system:
    title: "Vos données dans notre système"
    items: "Objets"
    subscriptions: "Abonnements"
    commands: "Commandes"
    audit_logs: "Logs d'activité"
    
  # Droits RGPD
  rights:
    title: "Vos droits RGPD"
    export_data: "Exporter mes données"
    export_article: "Article 20 - Droit à la portabilité"
    modify_data: "Modifier mes données"
    modify_article: "Article 16 - Droit de rectification"
    manage_consent: "Gérer mes consentements"
    consent_article: "Article 7 - Consentement"
    delete_account: "Supprimer mon compte"
    delete_article: "Article 17 - Droit à l'effacement"
    
  # Activité récente
  activity:
    title: "Activité récente"
    action: "Action"
    details: "Détails"
    date: "Date"
    no_details: "—"
    
  # Messages JavaScript
  js:
    export_loading: "Génération en cours..."
    export_button: "Exporter mes données" 